/*
NB! Не удаляйте этот комментарий.
Тест создан программой TestMaker VVZ 2.3
автор: Валентина Захаркина
author: Valentina Zakharkina
E-mail: vvz@icape.nw.ru
http://vvz.nw.ru
*/
  var questions_single=9;
  var questions_multi=0;
  var answered_questions=0;
  var ball=0;
  var maxball=0;
  var i;
  var regname = '';
  
  // _____________________________________________

  nmbr_of_tries_single = new Array(questions_single);   //кол-во использованных попыток ответа на вопросы с ед-ным правильным ответом
  nmbr_of_tries_multi = new Array(questions_multi);     //кол-во использованных попыток ответа на вопросы с неск-ми правильными ответами

  for (i=0;i<=questions_single;i++)
    { nmbr_of_tries_single[i]=0
        };
  for (i=0;i<=questions_multi;i++)
      { nmbr_of_tries_multi[i]=0
        };

  corr_single = new Array(questions_single);  //был ли дан правильный ответ
  corr_multi = new Array(questions_multi);    //был ли дан правильный ответ

  for (i=0;i<=questions_single;i++)
    { corr_single[i]=0
        };
  for (i=0;i<=questions_multi;i++)
    { corr_multi[i]=0
    };
      

